import request from '@/utils/request'
import { sellerShopHeaders } from '@/utils/sellerShop'

// 库存日志列表（只读）
export function listSellerStockLog(query) {
  return request({
    url: '/agri/seller/stock/log/list',
    method: 'get',
    params: query,
    headers: sellerShopHeaders()
  })
}
